Hello Guest, Welcome to Apnea Board !
As a guest, you are limited to certain areas of the board and there are some features you can't use.
To post a message, you must create a free account using a valid email address.

or Create an Account


New Posts   Today's Posts

I need Encore Pro 2.21a or older version
#11
RE: I need Encore Pro 2.21a or older version
This is just guess.  Seeing your location is Turkey, is your computer's operating system's native language Turkish or English?   If it is Turkish, does Encore offer to install a version for your language?  If not, that could be the problem.
Post Reply Post Reply



Donate to Apnea Board  
#12
RE: I need Encore Pro 2.21a or older version
I had the same problem when I tried to install EncorePro on my laptop. I finally got it to install by uninstalling the program and MS SQL server and then searching my hard drive and deleting anything that had anything to do with the MS SQL server and EncorePro. I reinstalled the SQL server from an install file I downloaded directly from Microsoft before reinstalling EncorePro. It’s worked properly since.  

I found a tip on doing this in a thread discussing EncorePro failing to install properly. A search of the forum may find the thread.
Useful Links
Download OSCAR
Organize your OSCAR and SleepyHead charts
Attaching images and files to posts


Advisory Members serve as an "Advisory Committee" to help shape Apnea Board's rules & policies. Membership in the Advisory Members group does not imply medical expertise or qualification for advising Sleep Apnea patients concerning their treatment.
Post Reply Post Reply
#13
RE: I need Encore Pro 2.21a or older version
Crimson Nape Yes os's native language is Turkish. If The problem is this i don't have another choice because EP2 doesn't offer me Turkish. Next time i m gonna install os as english...
Post Reply Post Reply
#14
RE: I need Encore Pro 2.21a or older version
MitchS could you tell me which version of SQL Server you installed? I want to try your way...
Post Reply Post Reply



Donate to Apnea Board  
#15
RE: I need Encore Pro 2.21a or older version
I don’t have access to my laptop now. Will let you know later.
Useful Links
Download OSCAR
Organize your OSCAR and SleepyHead charts
Attaching images and files to posts


Advisory Members serve as an "Advisory Committee" to help shape Apnea Board's rules & policies. Membership in the Advisory Members group does not imply medical expertise or qualification for advising Sleep Apnea patients concerning their treatment.
Post Reply Post Reply
#16
RE: I need Encore Pro 2.21a or older version
This is the list of software versions on my computer. Hope it helps.

Running EncorePro 2 ver 2.21.4.1 on Windows 10 Home (U.S.)

MS SQL server 2008

MS SQL server 2008 Browser

MS SQL server 2008 Native client

MS SQL server 2008 Setup Suport Files

MS SQL server 2008 VSS Writer


I never did get the server to work when the EncorePro installed it. Installing the server with an install file downloaded for Microsoft took care of the problem. If I remember correctly, The EncorePro installer found the SQL server and asked if I wanted to use it to setup a database.

It takes a very long time for the EncorePro database to be setup and it can look like the computer has frozen up.
Useful Links
Download OSCAR
Organize your OSCAR and SleepyHead charts
Attaching images and files to posts


Advisory Members serve as an "Advisory Committee" to help shape Apnea Board's rules & policies. Membership in the Advisory Members group does not imply medical expertise or qualification for advising Sleep Apnea patients concerning their treatment.
Post Reply Post Reply
#17
RE: I need Encore Pro 2.21a or older version
Many thanks each one of you guys for triying to help me. I appreciated. I'm gonna try to install ep2 the last time with the tips which you gave me. If the result will be positive I'll let you know in this thread. Otherwise I'll keep going to use sleepyhead. Thx again and have a healthy life to all of you...
Post Reply Post Reply



Donate to Apnea Board  
#18
RE: I need Encore Pro 2.21a or older version
I would like to get Encore Pro as well.  I also have SleepyHead.  Is there anyway this forum could make it as a download ?
Post Reply Post Reply
#19
RE: I need Encore Pro 2.21a or older version
(11-14-2018, 09:22 PM)AliceF Wrote: I would like to get Encore Pro as well.  I also have SleepyHead.  Is there anyway this forum could make it as a download ?

I replied to your other post request here:
http://www.apneaboard.com/forums/Thread-...#pid277236
Post Reply Post Reply
#20
RE: I need Encore Pro 2.21a or older version
Found it.  Thank you so much.
Post Reply Post Reply



Donate to Apnea Board  


Possibly Related Threads...
Thread Author Replies Views Last Post
  Encore Pro Basic (Smartcard files)? [see post #3 for drivers link] Hmm888 2 99 05-08-2019, 02:07 PM
Last Post: SuperSleeper
Exclaimation DME no longer using stand-alone version of Resmed software Hmm888 0 84 05-08-2019, 03:01 AM
Last Post: Hmm888
  OLDER ENCORE PRO roberts 1 93 04-18-2019, 11:44 AM
Last Post: SuperSleeper
  Encore Basic Ussr Guide Chalkie 3 228 04-07-2019, 10:24 AM
Last Post: Chalkie
  Is PR Encore Basic version 2.11 64-bit available? mbohlmann 0 173 03-26-2019, 04:39 PM
Last Post: mbohlmann
Information ResScan version 6.0 SuperSleeper 47 11,023 03-09-2019, 04:21 PM
Last Post: SuperSleeper
  Different Versions of Sleepyhead Show different AHI's. What version do I use? My3rd3y3 2 300 02-16-2019, 09:03 AM
Last Post: OpalRose


New Posts   Today's Posts






About Apnea Board

Apnea Board is an educational web site designed to empower Sleep Apnea patients.